EasyBlog 5.3 Beta

LinkedIn New API Support for EasyBlog

LinkedIn New API Support for EasyBlog

Today, we would like to present you with EasyBlog 5.2.14. This update now uses the new version of LinkedIn API that was announced last December 2018 to support LinkedIn auto-posting in EasyBlog.

To upgrade to EasyBlog 5.2.14, you may use the single click updater found on the dashboard of EasyBlog backend. Otherwise, you could also head over to your dashboard, download the launcher or full package installer and run the installation as you normally would.

Should you require any help with EasyBlog upgrade, feel free to contact our support guys.
  

 

Comments (2)

  1. ssnobben

Good news! Thks team!

 
  1. Sylvie    ssnobben

Thanks ssnobben :)

 
There are no comments posted here yet